BODY { 
   background-color: #000000;
   margin:10px auto; background:url('http://i645.photobucket.com/albums/uu176/Itsu-Tsitsi/Background.png'); width: 770px;
   
}

TD {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF
}

INPUT, SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF
}

TEXTAREA {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #FFFFFF
}
TABLE.punplain {
	border: none;
	width: 100%
}
TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead { background:  url('http://www.myfavouriteshoes.com.au/shoppingcart/product_images/uploaded_images/colorful-default-3-hearts.gif'); }
TR.puncon1 { background: url('http://domania.us/BRATTROUBLE/FONTZ/700X700-BLACK-BG.JPG');  }
TR.puncon2 { background: url('http://i645.photobucket.com/albums/uu176/Itsu-Tsitsi/Background19.gif'); }
TR.puncon3 { background: url('http://i300.photobucket.com/albums/nn8/Lil_Neko_Kikki/rainbowsig.jpg'); }
TR.puntopic { height: 1.5em }

TD.punhead { color: #FFFFFF }
TD.punheadcent {
	color: #FFFFFF;
	text-align: center
}
TD.puncon1 { background: url('http://i645.photobucket.com/albums/uu176/Itsu-Tsitsi/wallpapersparks.jpg'); }
TD.puncon1cent {
	background-color: #000000;
	text-align: center
}
TD.puncon1right {
	background-color: #000000;
	text-align: right
}
TD.puncon2 { background: url('http://domania.us/BRATTROUBLE/FONTZ/700X700-BLACK-BG.JPG'); }
TD.puncon2cent {
	background-color: #000000;
	text-align: center
}
TD.puncon3 { background:  url('http://domania.us/BRATTROUBLE/FONTZ/700X700-BLACK-BG.JPG'); }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #000000;
	border: #FFFFFF;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: none;
	color: #ff99ff
}
A:link.punhot, A:visited.punhot { color: #6600ff }
A:link.punclosed, A:visited.punclosed { color: #333333 }
A:hover {
	text-decoration: none;
	color: #ff33ff
}
A:hover.punhot { color: #000000 }
A:hover.punclosed { color: #000000 }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #333333 }</pre>